sc::Material(3)

NAME
sc::Material -

SYNOPSIS

Inherits sc::DescribedClass'.

  Public Member Functions
Material (const Ref< KeyVal > &)
Parameter< Color > & diffuse ()
Parameter< Color > & ambient ()
void print (std::ostream &=ExEnv::out0()) const
Print the object'.

Author

Generated automatically by Doxygen for MPQC from the source code'.